Wed, 21 Apr 2021 15:19:19 UTC

Information for RPM libqmi-1.24.8-1.fc32.i686.rpm

ID20967051
Namelibqmi
Version1.24.8
Release1.fc32
Epoch
Archi686
SummarySupport library to use the Qualcomm MSM Interface (QMI) protocol
DescriptionThis package contains the libraries that make it easier to use QMI functionality from applications that use glib.
Build Time2020-03-24 15:07:59 GMT
Size617,026
54b5ed47e8cb0a2d33c3b6c3a7eaddde
LicenseLGPLv2+
Buildrootf32-build-19989962-1415338
Provides
libqmi = 1.24.8-1.fc32
libqmi(x86-32) = 1.24.8-1.fc32
libqmi-glib.so.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libmbim-glib.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/e47b6610e5a27d017c61a2d648272473c1ae1140
/usr/lib/libqmi-glib.so.520
/usr/lib/libqmi-glib.so.5.6.03,265,748
/usr/share/bash-completion0
/usr/share/bash-completion/completions0
/usr/share/bash-completion/completions/qmicli5,285
/usr/share/doc/libqmi0
/usr/share/doc/libqmi/AUTHORS610
/usr/share/doc/libqmi/NEWS29,646
/usr/share/doc/libqmi/README297
/usr/share/licenses/libqmi0
/usr/share/licenses/libqmi/COPYING.LIB26,530
Component of
Page:
<<< 51 through 55 of 55
Buildroot descending sort Created State
f32-build-20242673-1433868 2020-04-11 19:28:49 expired
f32-build-20242147-1433705 2020-04-11 19:00:21 expired
f32-build-20071798-1422416 2020-03-31 16:05:26 expired
f32-build-20071140-1422416 2020-03-31 15:40:09 expired
f32-build-20070900-1422416 2020-03-31 15:32:19 expired